{
    "name": "myhordes/plugins",
    "description": "MyHordes Plugin Handler",
    "type": "symfony-bundle",
    "license": "proprietary",
    "authors": [
        {
            "name": "Benjamin Behrendt",
            "email": "wvsgnovize@gmail.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {
      "php": ">=8.1",
      "symfony/framework-bundle": "*",
      "symfony/yaml": "*",
      "etwin/myhordes": "@dev"
    },
    "autoload": {
      "psr-4": {
        "MyHordes\\Plugins\\": "src/"
      }
    }
}
